[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControlBorderSpacing.Right

The size of the space at the right border

## Declaration

Source position: controls.pp line 690

`published property TControlBorderSpacing.Right: TSpacingSize read FRight write SetRight stored IsRightStored;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.